/*
 * CSS Know how...
 Class Selectors-> in html	<..class=main_header..> </>		-> in css ->	.main_header
 ID selectors	-> in html	<..id=container..> </> 			-> in css ->	#container
 */

body{
	font-family: verdana, arial,Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	line-spacing: 14px;
	margin-top: 0px;              
}

a {
	color: #006699;
	text-decoration: none;
}

#container
{
	margin: 0 auto;
	width: 960px;
	background: #fff;
	border-width:2px;
	border-style:solid;	
	border-left-color: #006699;
	border-right-color: #006699;
	border-bottom-color: #006699;
	border-top-color: #006699;
	padding-left: 0px ;
	padding-right: 0px ;
}

#header
{
  background-color: #006699;
	height: 50px;
	color: #FFFFFF;
	text-align: center;
	/*background-image: url(../images/prescient-logo.jpg);*/
}

#header a{
	text-decoration: none;
	color: #fff;
	font-size: 12px;
}

#container{
	font-family: verdana, arial,Helvetica, sans-serif;
    font-size: 11px;
}

#login_header
{
font-size:13px;
padding-left: 0px ;
padding-top:2px;
padding-bottom:2px;
background: #006699; 
color: #fff; 
}

tr.header_sub
{
	text-align:center;
	font-weight:bold;
}

td
{
	font-family: verdana, arial,Helvetica, sans-serif;
	font-size: 11px;
}

td.main_header{
	font-size:14px;
	color: #006699;
	text-align:center;
	font-weight:bold;
}


.noborder
{
width:40%;
border:none;
}



.tablefont
{
font-size:12px;
font-weight:normal;
}



.btnSubmit
{
border: 1px solid #9cf;
width:75px;
}

.login
{
border:1px solid;

margin-left:40%;
margin-top:10%;
position:relative;
}

.rowcolor_blue
{
background-color:#d1edff;
}

.rowcolor_grey
{
background-color:#efebeb;
}

#td_header_height
{
 height:40;
}

.tooltip {
    display:none;
    background:transparent url(../images/black_arrow.png);
    font-size:12px;
    height:70px;
    width:160px;
    padding:25px;
    color:#eee;
 }

 
 /* pim_table start */

table.pim_table {
  font: verdana;
  /* font-size: 11px; */
  font-size: 10px;
  background: #fff;
  border-collapse: collapse;
}
 table.pim_table td {
  border: 1px silver solid;
  padding: 5px;

}
table.pim_table th {
  color: #000;
  /* background: #dedede; /*grey */
  /* background-image: url(../images/pim-caption.jpg); */
  background-color: #D4E5FF;  
  padding: 5px; 
  font-weight: normal;
  border: 1px silver solid;
  text-align:left; 
}


table.pim_table caption {
  /* background-image: url(../images/pim-caption.jpg); */
  background-color: #D4E5FF;
  padding: 7px;
  color: black;
  font-weight: bold;	
  text-align:left; 
  margin-left: inherit;
  margin-right: inherit;
  font-size: 11px;  
}

table.pim_table tfoot {
 background: #dedede;
 color: black;
 font-weight: normal;
}


table.pim_table input {
		font-family: verdana;
		font-size: 11px;
}

/* pim_table end*/